/* General Style */
body {margin:0;padding:0;background:url('http://diztim.com/img/fon.png') #000000;}
.dataBar {width:944px;height:38px;background:url('http://diztim.com/img/1.gif') no-repeat;font-size:7pt;}
#logoBar {width:944px;height:215px;background:url('http://diztim.com/img/head.gif') no-repeat;}
#contentBlock {width:944px;background:url('http://src.ucoz.ru/t/882/4.gif') repeat-y;}
.column {width:200px;padding:1px 2px 1px 2px;}
.boxTable {width:200px;margin-bottom:1px;background:url('http://src.ucoz.ru/t/882/5.gif') repeat-y;}
.boxTitle {height:40px;background:url('http://diztim.com/img/menu.gif') no-repeat;color:#E9E1D5;font-size:7pt;font-weight:bold;padding-left:50px;padding-bottom:11px; }
.boxContent {padding:7px;background:url('http://src.ucoz.ru/t/882/7.gif') bottom no-repeat;}
#navBar {text-align:center;padding:2px 15px 3px 15px;font-size:7pt;background:url('http://diztim.com/img/h2.gif') center no-repeat;}
h1.logo {font-size:26pt;font-weight:bold;color:#000000;}

a:link {text-decoration:none; color:#FFDB83;}
a:active {text-decoration:none; color:#FFDB83;}
a:visited {text-decoration:none; color:#FFDB83;}
a:hover {text-decoration:underline; color:#FFFFFF;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#D2CBC0;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#FFE0A2}
a.noun:active {text-decoration:none; color:#FFE0A2}
a.noun:visited {text-decoration:none; color:#FFE0A2}
a.noun:hover {text-decoration:none; color:#FFFFFF}
.mframe1 {padding:2 10 30 10px;}
hr {color:#282318;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('http://src.ucoz.ru/t/882/9.gif') no-repeat 5px 2px;}

.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:underline; color:#CCCCCC}
a.menu1:active {text-decoration:underline; color:#CCCCCC}
a.menu1:visited {text-decoration:underline; color:#CCCCCC}
a.menu1:hover {text-decoration:none; color:#FFFFFF}
/* ------------- */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#2A2A2A;}
.gTableTop {padding:2px;height:38px; background:url('/images/forum1.gif') #191919;border:1px solid #494949; color:#CCCCCC;font-family:Verdana,Sans-Serif;font-size:13px;font-weight:bold; padding-left:22px;}
.gTableSubTop {padding:2px;background:#252525;color:#D2CBC0;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#000000;}
.gTableBody1 {padding:2px;background:#000000;}
.gTableBottom {padding:2px;background:#000000;}
.gTableLeft {padding:2px;background:#111111;font-weight:bold;color:#D2CBC0}
.gTableRight {padding:2px;background:#000000;color:#666666;}
.gTableError {padding:2px;background:#000000;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#0B0B0B}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#111111}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#FFFFFF;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:underline; color:#CCCCCC;}
a.catLink:active {text-decoration:underline; color:#FFFFFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#888888;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:underline; color:#CCCCCC;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:underline; color:#CCCCCC;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#FFFFFF;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#CCCCCC;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#CCCCCC;}
a.forumBarA:visited {text-decoration:none; color:#CCCCCC;}
a.forumBarA:hover {text-decoration:underline; color:#FFFFFF;}
a.forumBarA:active {text-decoration:underline; color:#CCCCCC;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#862D2D;color:#FFFFFF;}
.fastNavCat {background:#F9E6E6;}
.fastNavCatA {background:#F9E6E6;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#000000;padding-right:10px;font-size:7pt;}
.switches {background:#2B2B2B;}
.switch {background:#111111;width:15px;font-size:7pt;}
.switchActive {background:#FCA735;font-weight:bold;color:#000000;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#CCCCCC;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#CCCCCC;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FFFFFF;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#CCCCCC;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#0B0B0B}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#111111}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#333333;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#000000;height:20px;font-weight:bold;font-size:7pt;color:#E9D0B3;padding-left:40px; }
.threadsDetails {padding:2px;background:#000000;height:20px;color:#D2CBC0;}
.forumOnlineBar {padding:2px;background:#252525;color:#D2CBC0;height:20px;font-size:10px;}

a.threadPinnedLink:link {text-decoration:none; color:#CCCCCC;}
a.threadPinnedLink:visited {text-decoration:none; color:#CCCCCC;}
a.threadPinnedLink:hover {text-decoration:underline; color:#FFFFFF;}
a.threadPinnedLink:active {text-decoration:underline; color:#CCCCCC;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:underline; color:#CCCCCC;}
a.threadLink:visited {text-decoration:underline; color:#CCCCCC;}
a.threadLink:hover {text-decoration:none; color:#FFFFFF;}
a.threadLink:active {text-decoration:underline; color:#CCCCCC;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {background:#282318}
.postPoll {background:#0B0B0B;text-align:center;}
.postFirst {background:#0B0B0B;border-bottom:1px solid silver;}
.postRest1 {background:#0B0B0B;}
.postRest2 {background:#0B0B0B;}
.postSeparator {height:2px;background:#FCA735;}

.postTdTop {background:#252525;color:#D2CBC0;height:20px;font-size:10px;}
.postBottom {background:url('http://src.ucoz.ru/t/882/14.jpg');height:20px;font-weight:bold;color:#E9D0B3; }
.postUser {font-weight:bold;}
.postTdInfo {background:#0B0B0B;text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#D2CBC0;}
.posttdMessage {background:#000000;padding:5px;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#282318;font-size:9px;}
.quoteMessage {background:#282318;font-size:9px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#C44500;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#FFFF00;}
.statusOffline {color:#FFFFFF;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/882/15.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/882/15.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.queryField, .loginField {background:#F8EFE3;color:#000000;border:1px solid #44361E;}

.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background:url('http://src.ucoz.ru/t/882/16.gif') center #CFB683;color:#44361E;border:1px solid #44361E;}

.codeButtons {font-size:7pt;background:url('http://src.ucoz.ru/t/882/16.gif') center #CFB683;color:#44361E;border:1px solid #44361E;}
.codeCloseAll {font-size:7pt;background:url('http://src.ucoz.ru/t/882/16.gif') center #CFB683;color:#44361E;border:1px solid #44361E;font-weight:bold;}
.postNameFl,.postDescrFl {background:#111111;border:1px solid #282318;width:400px;color:#666666;}
.postPollFl,.postQuestionFl {background:#111111;border:1px solid #282318;width:400px;color:#666666;}
.postResultFl {background:#111111;border:1px solid #282318;width:50px;color:#666666;}
.postAnswerFl {background:#111111;border:1px solid #282318;width:300px;color:#666666;}
.postTextFl {background:#111111;border:1px solid #282318;width:550px;height:150px;color:#666666;}
.postUserFl {background:#111111;border:1px solid #282318;width:300px;color:#666666;}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* --------- */

/* ====== forum End ====== */